[
    {
        "username": "admin",
        "password": "letmein123",
        "role": "superadmin",
        "permissions": [
            "dashboard",
            "chat",
            "news",
            "events",
            "pages",
            "friends",
            "djs",
            "schedule",
            "requests",
            "contact",
            "applications",
            "users",
            "media"
        ],
        "temp_login": 1,
        "super_admin_lock": 1
    }
]